Subject: Gallup O&M Insurance Exhibit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Feb 2000 04:26:00 -0800 (PST)

Attached is Exhibit C to the Gallup O&M Agreement.  The original document 
left this Exhibit to follow later.   We also still owe you Exhibit B 
(Description of Compressor Motor Facilities) to the O&M Agreement and Exhibit 
B to the CSA (Proposed form of No. 21 Schedule).  These will follow shortly.